Index: /branches/2.1/language/ar_SA/admin.lang.php
===================================================================
--- /branches/2.1/language/ar_SA/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/ar_SA/admin.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'لا تستخدم الترقيم "/" و لا تترك اسم المجموع فارغ';
 $lang['This name is already used by another group.'] = 'هذا الاسم مستخدم من قبل مجموعه أ×خرى.';
-$lang['Groups'] = 'مجموعات';
 $lang[''] = '';
 $lang['High definition'] = 'ابعاد الارتفاع';
@@ -299,5 +298,4 @@
 $lang['Send'] = 'أرسل';
 $lang['Options'] = 'خيارات';
-$lang['Send'] = 'أرســل';
 $lang['Subscribed'] = 'مشترك';
 $lang['Subscribe'] = 'اشتـراك';
@@ -324,5 +322,4 @@
 $lang['Permissions'] = 'أذونات';
 $lang['private'] = 'خاص';
-$lang['Properties'] = 'خصائص';
 $lang['public'] = 'العام';
 $lang['Purge never used notification feeds'] = 'عدم تسهيل استخدام التغذية الراجعه ';
@@ -360,5 +357,4 @@
 $lang['sub-categories'] = 'الألبوم الفرعي';
 $lang['synchronize metadata'] = 'مزامنة البيانات الوصفية';
-$lang['synchronize'] = 'المزامنة';
 $lang['target'] = 'الهـدف';
 $lang['Thumbnail'] = 'المــصغرة';
@@ -443,5 +439,4 @@
 $lang['user_status_normal'] = 'مستخدم';
 $lang['user_status_webmaster'] = 'مسؤول الموقع';
-$lang['Users'] = 'مستخدم';
 $lang['Virtual category'] = 'ألبوم افتراضي';
 $lang['Waiting'] = 'تحت الانتظار';
@@ -460,5 +455,4 @@
 $lang['Pictures'] = 'الصور';
 $lang['Time'] = 'الوقت';
-$lang['User'] = 'المستخدم';
 $lang['IP'] = 'IP';
 $lang['Element'] = 'عنصر';
@@ -468,5 +462,4 @@
 $lang['Save page visits by users'] = 'حفظ الصفحة المشاهدة من قبل المستخدمين';
 $lang['Save page visits by administrators'] = 'حفظ الصفحة المشاهدو من قبل الادارة العامة';
-$lang['Properties'] = 'الخصائص';
 $lang['An information email was sent to group "%s"'] = 'معلومات تم ارسالها الي المجموعة "%s';
 $lang['Send an information email to group members'] = 'أرسل الملعومات الي أعضاء المجموعة';
@@ -481,5 +474,4 @@
 $lang['other'] = 'آخــر';
 $lang['Element type'] = 'نوع العنـصر';
-$lang['User'] = 'مســتخدم';
 $lang['Image id'] = 'هوية الصورة';
 $lang['Summary'] = 'ملخص';
@@ -573,5 +565,4 @@
 $lang['Purge compiled templates'] = 'معالجة جميع النماذج';
 $lang['Caddie is currently empty'] = '    الــسلة خاليــة   ';
-$lang['Upload'] = 'تحميل';
 $lang['Show upload link every time'] = 'اظهر رابط التحميل في كل وقت';
 $lang['User access level to upload'] = 'مستوى موصول المستخدمين للتحميل';
Index: /branches/2.1/language/ar_SA/common.lang.php
===================================================================
--- /branches/2.1/language/ar_SA/common.lang.php	(revision 6417)
+++ /branches/2.1/language/ar_SA/common.lang.php	(revision 6418)
@@ -240,5 +240,4 @@
 $lang['Rate this picture'] = 'قيم هذه الصورة';
 $lang['Next'] = 'التالي';
-$lang['Home'] = 'الرئيسية';
 $lang['no rate'] = 'لم يتم تقيم الصورة';
 $lang['Elements posted within the last %d day.'] = 'عناصراضيفت في آخر  %d يوم.';
@@ -285,5 +284,4 @@
 $lang['Search results'] = 'نتائج البحث ';
 $lang['Search in subcategories'] = 'بحث في الألبومات الفرعية';
-$lang['Search'] = 'بحث';
 $lang['searched words : %s'] = 'نتيجة البحث حسب الكلمات .. : %s';
 $lang['Contact'] = 'إتصل بـ';
@@ -310,5 +308,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'تم تحميل الصورة ،، يمكنك اختيار صورة مصغره لها ( غير مهم )';
 $lang['the width of the picture must not exceed :'] = 'الحد الاعلى لرتفاع الصورة: ';
-$lang['Author'] = 'ألاسم الكريم';
 $lang['can\'t upload the picture on the server'] = 'تستطيع\'t تحميل الصورعلى الخادم';
 $lang['the username must be given'] = 'اسم المستخدم ضروري';
Index: /branches/2.1/language/cs_CZ/admin.lang.php
===================================================================
--- /branches/2.1/language/cs_CZ/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/cs_CZ/admin.lang.php	(revision 6418)
@@ -240,5 +240,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Název skupiny nesmí obsahovat " nebo \' nebo být prázdný.';
 $lang['This name is already used by another group.'] = 'Toto jméno je již používáno pro jinou skupinu.';
-$lang['Groups'] = 'Skupiny';
 $lang[''] = '';
 $lang['High definition'] = 'Vysoké rozlišení';
@@ -302,5 +301,4 @@
 $lang['Send'] = 'Odeslat';
 $lang['Options'] = 'Volby';
-$lang['Send'] = 'Odeslat';
 $lang['Subscribed'] = 'Přihlášení uživatelé';
 $lang['Subscribe'] = 'Přihlásit';
@@ -327,5 +325,4 @@
 $lang['Permissions'] = 'Oprávnění';
 $lang['private'] = 'soukromé';
-$lang['Properties'] = 'Vlastnosti';
 $lang['public'] = 'veřejné';
 $lang['Purge never used notification feeds'] = 'Provést údržbu nepoužitých RSS vláken';
@@ -363,5 +360,4 @@
 $lang['sub-categories'] = 'Podkategorie';
 $lang['synchronize metadata'] = 'Synchronizovat metadata';
-$lang['synchronize'] = 'Synchronizovat';
 $lang['target'] = 'Cíl';
 $lang['Thumbnail'] = 'Náhled';
@@ -445,5 +441,4 @@
 $lang['user_status_normal'] = 'Uživatel';
 $lang['user_status_webmaster'] = 'Administrátor';
-$lang['Users'] = 'Uživatelé';
 $lang['Virtual category'] = 'Virtuální kategorie';
 $lang['Waiting'] = 'Ke schválení';
@@ -461,5 +456,4 @@
 $lang['Pictures'] = 'Fotografie';
 $lang['Time'] = 'čas';
-$lang['User'] = 'uživatel';
 $lang['IP'] = 'IP';
 $lang['Element'] = 'Fotografie';
@@ -469,5 +463,4 @@
 $lang['Save page visits by users'] = 'Ukládat stránky navštívené uživateli';
 $lang['Save page visits by administrators'] = 'Ukládat stránky navštívené administrátory';
-$lang['Properties'] = 'Vlastnosti';
 $lang['An information email was sent to group "%s"'] = 'Informační e-mail byl poslán skupině "%s';
 $lang['Send an information email to group members'] = 'Poslat informační e-mail uživatelům skupiny';
@@ -482,5 +475,4 @@
 $lang['other'] = 'jiný';
 $lang['Element type'] = 'Typ položky';
-$lang['User'] = 'Uživatel';
 $lang['Image id'] = 'ID fotografie';
 $lang['Summary'] = 'Souhrn';
@@ -625,5 +617,4 @@
 $lang['Drop into category'] = 'Zpět do kategorie';
 $lang['+ Add an upload box'] = '+ Přidat pole';
-$lang['Upload'] = 'Nahrát fotografie';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Vytvořte "%s" adresáře v kořenovém adresáři instalace Piwigo';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Povolte zápis (chmod 777,644,atd.) do "%s" adresáře v kořenovém adresáři instalace Piwigo';
Index: /branches/2.1/language/cs_CZ/common.lang.php
===================================================================
--- /branches/2.1/language/cs_CZ/common.lang.php	(revision 6417)
+++ /branches/2.1/language/cs_CZ/common.lang.php	(revision 6418)
@@ -241,5 +241,4 @@
 $lang['Rate this picture'] = 'Ohodnotit tuto fotografii';
 $lang['Next'] = 'Následující';
-$lang['Home'] = 'Zpět na úvodní stranu';
 $lang['no rate'] = 'bez hodnocení';
 $lang['Elements posted within the last %d day.'] = 'Fotografie vložené během posledního %d dne.';
@@ -284,5 +283,4 @@
 $lang['Search results'] = 'Výsledky vyhledávání';
 $lang['Search in subcategories'] = 'Hledat v podkategoriích';
-$lang['Search'] = 'Hledat';
 $lang['searched words : %s'] = 'hledat slova : %s';
 $lang['Contact'] = 'Kontakt';
@@ -309,5 +307,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Volitelné (doporučeno) : přiřadit náhled k ';
 $lang['the width of the picture must not exceed :'] = 'šířka fotografie nesmí být větší než : ';
-$lang['Author'] = 'Autor';
 $lang['can\'t upload the picture on the server'] = 'Nelze nahrát fotografii na server';
 $lang['the username must be given'] = 'Je nutné zadat uživatelské jméno';
Index: /branches/2.1/language/da_DK/admin.lang.php
===================================================================
--- /branches/2.1/language/da_DK/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/da_DK/admin.lang.php	(revision 6418)
@@ -239,5 +239,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Navnet på en Gruppe må ikke indeholde \' eller \'eller være tomme. ';
 $lang['This name is already used by another group.']     =     'Dette navn bruges allerede af en anden Gruppe.';
-$lang['Groups']     =     'Grupper';
 $lang['High definition']     =     'High definition';
 $lang['jump to category']     =     'Hop til Kategori';
@@ -302,5 +301,4 @@
 $lang['Send']     =     'Send';
 $lang['Options']     =     'Muligheder';
-$lang['Send']     =     'Send';
 $lang['Subscribed']     =     'Tilmeldt';
 $lang['Subscribe']     =     'Abonner';
@@ -327,5 +325,4 @@
 $lang['Permissions']     =     'Tilladelser';
 $lang['private']     =     'Private';
-$lang['Properties']     =     'Egenskaber';
 $lang['public']     =     'Offentlige';
 $lang['Purge never used notification feeds']     =     'Purge aldrig anvendt anmeldelse feeds';
@@ -364,5 +361,4 @@
 $lang['sub-categories']     =     'Sub-kategorier';
 $lang['synchronize metadata']     =     'Synkronisere metadata';
-$lang['synchronize']     =     'Synkronisere';
 $lang['target']     =     'Target';
 $lang['Thumbnail']     =     'Thumbnail';
@@ -446,5 +442,4 @@
 $lang['user_status_normal']     =     'Bruger';
 $lang['user_status_webmaster']     =     'Webmaster';
-$lang['Users']     =     'Brugere';
 $lang['Virtual category']     =     'Virtuel Kategori';
 $lang['Waiting']     =     'Venter';
@@ -462,5 +457,4 @@
 $lang['Pictures']     =     'Billeder';
 $lang['Time'] = 'Tid';
-$lang['User']     =     'Bruger';
 $lang['IP']     =     'IP';
 $lang['Element']     =     'Element';
@@ -470,5 +464,4 @@
 $lang['Save page visits by users']     =     'Gem besøgte sider af brugere';
 $lang['Save page visits by administrators']     =     'Gem besøgte sider af administratorer';
-$lang['Properties']     =     'Egenskaber';
 $lang['An information email was sent to group "%s"']     =     'Information email sendt til gruppen "%s"';
 $lang['Send an information email to group members']     =     'Send en information e-mail til gruppen medlemmer';
@@ -483,5 +476,4 @@
 $lang['other']     =     'Andre';
 $lang['Element type']     =     'Element type';
-$lang['User']     =     'Bruger';
 $lang['Image id']     =     'Billede id';
 $lang['Summary'] = 'Opsummering';
@@ -573,5 +565,4 @@
 $lang['Purge compiled templates']     =     'Purge udarbejdet skabeloner';
 $lang['Caddie is currently empty']     =     'Caddie er tom';
-$lang['Upload']     =     'Upload';
 $lang['Show upload link every time']     =     'Vis upload link hele tiden';
 $lang['User access level to upload']     =     'Bruger adgangsniveau for upload';
Index: /branches/2.1/language/da_DK/common.lang.php
===================================================================
--- /branches/2.1/language/da_DK/common.lang.php	(revision 6417)
+++ /branches/2.1/language/da_DK/common.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['Rate this picture'] = 'Bedøm dette foto';
 $lang['Next'] = 'Næste';
-$lang['Home'] = 'Hjem';
 $lang['no rate'] = 'ingen bedømmelse';
 $lang['Elements posted within the last %d day.'] = 'Elementer oprettet indenfor de %d dage.';
@@ -280,5 +279,4 @@
 $lang['Search results'] = 'søge resulter';
 $lang['Search in subcategories'] = 'søg i subkategorier';
-$lang['Search'] = 'søg';
 $lang['searched words : %s'] = 'søgte ord : %s';
 $lang['Contact'] = 'kontakt';
@@ -305,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Valgfri men anbefalet: Vælg en tilknyttet "thumbnail"';
 $lang['the width of the picture must not exceed :'] = 'bredden af fotoet må ikke overstige : ';
-$lang['Author'] = 'Forfatter';
 $lang['can\'t upload the picture on the server'] = 'Kan ikke uploade fotoet til serveren';
 $lang['the username must be given'] = 'brugernavn skal være angivet';
Index: /branches/2.1/language/de_DE/admin.lang.php
===================================================================
--- /branches/2.1/language/de_DE/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/de_DE/admin.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Der Gruppenname darf kein " oder \' enthalten oder leer bleiben.';
 $lang['This name is already used by another group.'] = 'Diesen Gruppenname gibt es schon.';
-$lang['Groups'] = 'Gruppen';
 $lang['High definition'] = 'High definition';
 $lang['jump to category'] = 'Gehe zu Kategorie';
@@ -297,5 +296,4 @@
 $lang['Send'] = 'Sende';
 $lang['Options'] = 'Optionen';
-$lang['Send'] = 'Versand bestätigen';
 $lang['Subscribed'] = 'Bestätigt';
 $lang['Subscribe'] = 'Bestätigen';
@@ -322,5 +320,4 @@
 $lang['Permissions'] = 'Berechtigungen';
 $lang['private'] = 'private';
-$lang['Properties'] = 'Eigenschaften';
 $lang['public'] = 'öffentlich';
 $lang['Purge never used notification feeds'] = 'Lösche alle noch nicht verschickten Benachrichtigungen';
@@ -357,5 +354,4 @@
 $lang['sub-categories'] = 'Unterkategorien';
 $lang['synchronize metadata'] = 'Synchronisieren von Meta-Daten';
-$lang['synchronize'] = 'synchronisieren';
 $lang['target'] = 'Ziel';
 $lang['Thumbnail'] = 'Thumbnail';
@@ -439,5 +435,4 @@
 $lang['user_status_normal'] = 'Besucher';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['Users'] = 'Benutzer';
 $lang['Virtual category'] = 'Virtuelle Kategorie';
 $lang['Waiting'] = 'Wartend auf Freigabe';
@@ -456,5 +451,4 @@
 $lang['Pictures'] = 'Bilder';
 $lang['Time'] = 'Zeit';
-$lang['User'] = 'Benutzer';
 $lang['IP'] = 'IP';
 $lang['Element'] = 'Bilder';
@@ -464,5 +458,4 @@
 $lang['Save page visits by users'] = 'Speichere Seitenaufrufe pro Benutzer';
 $lang['Save page visits by administrators'] = 'Speichere auch Seitenaufrufe des Administrators';
-$lang['Properties'] = 'Eigenschaften';
 $lang['An information email was sent to group "%s"'] = 'Eine Info-E-Mail wurde gesendet an die Gruppe "%s"';
 $lang['Send an information email to group members'] = 'Sende eine Info-E-Mail an die Mitglieder dieser Gruppe';
@@ -477,5 +470,4 @@
 $lang['other'] = 'anderes';
 $lang['Element type'] = 'Element Typ';
-$lang['User'] = 'Benutzer';
 $lang['Image id'] = 'Element-ID';
 $lang['Summary'] = 'Zusammenfassung';
Index: /branches/2.1/language/de_DE/common.lang.php
===================================================================
--- /branches/2.1/language/de_DE/common.lang.php	(revision 6417)
+++ /branches/2.1/language/de_DE/common.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['Rate this picture'] = 'Bewerten Sie dieses Bild';
 $lang['Next'] = 'Vorwärts';
-$lang['Home'] = 'Startseite';
 $lang['no rate'] = 'noch keine Bewertung';
 $lang['Elements posted within the last %d day.'] = 'Es werden nur Elemente angezeigt, die innerhalb des letzten Tages hochgeladen wurden.';
@@ -280,5 +279,4 @@
 $lang['Search results'] = 'Suchergebnisse';
 $lang['Search in subcategories'] = 'Suche in Unterkategorien';
-$lang['Search'] = 'Suche';
 $lang['searched words : %s'] = 'Suchbegriffe : %s';
 $lang['Contact'] = 'Kontakt';
@@ -305,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Optional, aber empfohlen: Wählen Sie ein Miniaturbild, um zu ';
 $lang['the width of the picture must not exceed :'] = 'die Breite des Bildes darf nicht überschreiten: ';
-$lang['Author'] = 'Autor';
 $lang['can\'t upload the picture on the server'] = 'Das Bild kann nicht hochgeladen werden';
 $lang['the username must be given'] = 'Nutzername fehlt';
Index: /branches/2.1/language/en_UK/admin.lang.php
===================================================================
--- /branches/2.1/language/en_UK/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/en_UK/admin.lang.php	(revision 6418)
@@ -239,5 +239,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = "The name of a group must not contain \" or ' or be empty.";
 $lang['This name is already used by another group.'] = "This name is already used by another group.";
-$lang['Groups'] = "Groups";
 
 $lang['High definition'] = "High definition";
@@ -303,5 +302,4 @@
 $lang['Send'] = "Send";
 $lang['Options'] = "Options";
-$lang['Send'] = "Send";
 $lang['Subscribed'] = "Subscribed";
 $lang['Subscribe'] = "Subscribe";
@@ -328,5 +326,4 @@
 $lang['Permissions'] = "Permissions";
 $lang['private'] = "private";
-$lang['Properties'] = "Properties";
 $lang['public'] = "public";
 $lang['Purge never used notification feeds'] = "Purge never used notification feeds";
@@ -364,5 +361,4 @@
 $lang['sub-categories'] = "sub-categories";
 $lang['synchronize metadata'] = "synchronize metadata";
-$lang['synchronize'] = "synchronize";
 $lang['target'] = "target";
 $lang['Thumbnail'] = "Thumbnail";
@@ -446,5 +442,4 @@
 $lang['user_status_normal'] = "User";
 $lang['user_status_webmaster'] = "Webmaster";
-$lang['Users'] = "Users";
 $lang['Virtual category'] = "Virtual category";
 $lang['Waiting'] = "Pending";
@@ -462,5 +457,4 @@
 $lang['Pictures'] = "Pictures";
 $lang['Time'] = "Time";
-$lang['User'] = "User";
 $lang['IP'] = "IP";
 $lang['Element'] = "Element";
@@ -470,5 +464,4 @@
 $lang['Save page visits by users'] = "Record pages visited by users";
 $lang['Save page visits by administrators'] = "Record pages visited by administrators";
-$lang['Properties'] = "Properties";
 $lang['An information email was sent to group "%s"'] = "Information email sent to group \"%s\"";
 $lang['Send an information email to group members'] = "Send an information email to group members";
@@ -483,5 +476,4 @@
 $lang['other'] = "other";
 $lang['Element type'] = "Element type";
-$lang['User'] = "User";
 $lang['Image id'] = "Image id";
 $lang['Summary'] = "Summary";
@@ -573,5 +565,4 @@
 $lang['Purge compiled templates'] = "Purge compiled templates";
 $lang['Caddie is currently empty'] = "The caddie is currently empty";
-$lang['Upload'] = "Upload";
 $lang['Show upload link every time'] = "Show upload link all the time";
 $lang['User access level to upload'] = "User access level for uploading";
@@ -655,5 +646,4 @@
 $lang['Drop into category'] = 'Drop into category';
 $lang['+ Add an upload box'] = '+ Add an upload box';
-$lang['Upload'] = 'Upload';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Create the "%s" directory at the root of your Piwigo installation';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation';
Index: /branches/2.1/language/en_UK/common.lang.php
===================================================================
--- /branches/2.1/language/en_UK/common.lang.php	(revision 6417)
+++ /branches/2.1/language/en_UK/common.lang.php	(revision 6418)
@@ -236,5 +236,4 @@
 $lang['Rate this picture'] = "Rate this picture";
 $lang['Next'] = "Next";
-$lang['Home'] = "Home";
 $lang['no rate'] = "no rate";
 $lang['Elements posted within the last %d day.'] = "Elements posted within the last %d day only.";
@@ -279,5 +278,4 @@
 $lang['Search results'] = "Search results";
 $lang['Search in subcategories'] = "Search in subcategories";
-$lang['Search'] = "Search";
 $lang['searched words : %s'] = "searched words : %s";
 $lang['Contact'] = "Contact";
@@ -304,5 +302,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = "Optional, but recommended : choose a thumbnail to associate to";
 $lang['the width of the picture must not exceed :'] = "the width of the picture must not exceed :";
-$lang['Author'] = "Author";
 $lang['can\'t upload the picture on the server'] = "the picture cannot be uploaded onto the server";
 $lang['the username must be given'] = "the username is required";
Index: /branches/2.1/language/es_AR/common.lang.php
===================================================================
--- /branches/2.1/language/es_AR/common.lang.php	(revision 6417)
+++ /branches/2.1/language/es_AR/common.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['Rate this picture'] = 'Votar esta imagen';
 $lang['Next'] = 'Siguiente';
-$lang['Home'] = 'Inicio';
 $lang['no rate'] = 'sin calificar';
 $lang['Elements posted within the last %d day.'] = 'Se han filtrado los elementos para mostrar sólo los recientes de menos de %d día.';
@@ -280,5 +279,4 @@
 $lang['Search results'] = 'Resultados de la búsqueda';
 $lang['Search in subcategories'] = 'Buscar en sub-categorías';
-$lang['Search'] = 'Búsqueda';
 $lang['searched words : %s'] = 'palabras buscadas : %s';
 $lang['Contact'] = 'Contacto';
@@ -305,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'No es obligatorio pero se recomienda: elegir una diapositiva asociada ';
 $lang['the width of the picture must not exceed :'] = 'el ancho de la imagen debe ser inferior o igual a: ';
-$lang['Author'] = 'Autor';
 $lang['can\'t upload the picture on the server'] = 'fue imposible subir el archivo al servidor';
 $lang['the username must be given'] = 'falta el nombre de usuario';
Index: /branches/2.1/language/es_ES/admin.lang.php
===================================================================
--- /branches/2.1/language/es_ES/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/es_ES/admin.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'El nombre del grupo no debe contener "or \' y no debe estar vacío.';
 $lang['This name is already used by another group.'] = 'Este nombre es ya utilizado por otro grupo.';
-$lang['Groups'] = 'Grupos';
 $lang[''] = '';
 $lang['High definition'] = 'Alta definición';
@@ -298,5 +297,4 @@
 $lang['Send'] = 'Envío';
 $lang['Options'] = 'Opciones';
-$lang['Send'] = 'Enviar';
 $lang['Subscribed'] = 'Inscritos';
 $lang['Subscribe'] = 'Inscripción';
@@ -323,5 +321,4 @@
 $lang['Permissions'] = 'Permisos';
 $lang['private'] = 'Privacidad';
-$lang['Properties'] = 'Propiedades';
 $lang['public'] = 'público';
 $lang['Purge never used notification feeds'] = 'Purgar los flujos de notificación jamás utilizados';
@@ -359,5 +356,4 @@
 $lang['sub-categories'] = 'subcategorías';
 $lang['synchronize metadata'] = 'Sincronizar los méta-datos';
-$lang['synchronize'] = 'sincronizar';
 $lang['target'] = 'blanco';
 $lang['Thumbnail'] = 'miniatura';
@@ -441,5 +437,4 @@
 $lang['user_status_normal'] = 'Visitante';
 $lang['user_status_webmaster'] = 'Webmestre';
-$lang['Users'] = 'Usuarios';
 $lang['Virtual category'] = 'Categoría virtual';
 $lang['Waiting'] = 'En espera';
@@ -457,5 +452,4 @@
 $lang['Pictures'] = 'Imágenes';
 $lang['Time'] = 'Hora';
-$lang['User'] = 'usuario';
 $lang['IP'] = 'IP';
 $lang['Element'] = 'Imágenes';
@@ -465,5 +459,4 @@
 $lang['Save page visits by users'] = 'Registrar las páginas visitadas por los usuarios';
 $lang['Save page visits by administrators'] = 'Registrar las páginas visitadas por los administradores';
-$lang['Properties'] = 'Propiedades';
 $lang['An information email was sent to group "%s"'] = 'Un mail de informacion ha sido enviado a los miembros del grupo "%s"';
 $lang['Send an information email to group members'] = 'Enviar un mail de informacion a los miembros de un grupo';
@@ -478,5 +471,4 @@
 $lang['other'] = 'Otro';
 $lang['Element type'] = "Tipo de elemento";
-$lang['User'] = 'Usuario';
 $lang['Image id'] = 'Identificando imagen';
 $lang['Summary'] = 'Resumen';
@@ -569,5 +561,4 @@
 $lang['Purge compiled templates'] = 'Purgar el templates compilado';
 $lang['Caddie is currently empty'] = 'La cesta actualmente está vacía';
-$lang['Upload'] = 'Descargar';
 $lang['Show upload link every time'] = 'Mostrar el lazo de añadido de imagen todo el tiempo';
 $lang['User access level to upload'] = 'Nivel de acceso usuario para cargar';
Index: /branches/2.1/language/es_ES/common.lang.php
===================================================================
--- /branches/2.1/language/es_ES/common.lang.php	(revision 6417)
+++ /branches/2.1/language/es_ES/common.lang.php	(revision 6418)
@@ -110,5 +110,5 @@
 $lang['Search rules'] = 'Criterios de búsqueda';
 $lang['Search tags'] = 'Buscar etiquetas';
-$lang['Search'] = 'Búsqueda avanzada';
+$lang['Search'] = 'Búsqueda';
 $lang['See available tags'] = 'Ver las etiquetas disponibles';
 $lang['Send new password'] = 'Enviar una nueva contraseña';
@@ -237,5 +237,4 @@
 $lang['Rate this picture'] = 'De una calificación a esta imagen';
 $lang['Next'] = 'Página siguiente';
-$lang['Home'] = 'Inicio';
 $lang['no rate'] = 'no valorada';
 $lang['Elements posted within the last %d day.'] = 'Sólo muestra las imágenes incorporadas desde el día %d .';
@@ -280,5 +279,4 @@
 $lang['Search results'] = 'Resultados de la búsqueda';
 $lang['Search in subcategories'] = 'Buscar en las subcategorías';
-$lang['Search'] = 'Búsqueda';
 $lang['searched words : %s'] = 'Palabras de búsqueda : %s';
 $lang['Contact'] = 'Contactar';
@@ -305,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Opcional, pero recomendado: escoger una miniatura para asociar ';
 $lang['the width of the picture must not exceed :'] = 'La anchura de la imagen no debe sobrepasar los: ';
-$lang['Author'] = 'Autor';
 $lang['can\'t upload the picture on the server'] = 'Imposible trasladar el fichero sobre el servidor';
 $lang['the username must be given'] = 'Indique el nombre de usuario';
Index: /branches/2.1/language/fr_FR/admin.lang.php
===================================================================
--- /branches/2.1/language/fr_FR/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/fr_FR/admin.lang.php	(revision 6418)
@@ -239,5 +239,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = "Le nom du groupe ne doit pas contenir \" ou ' et ne doit pas être vide.";
 $lang['This name is already used by another group.'] = "Ce nom est déjà utilisé par un autre groupe.";
-$lang['Groups'] = "Groupes";
 $lang[''] = "";
 $lang['High definition'] = "Haute définition";
@@ -303,5 +302,4 @@
 $lang['Send'] = "Envoi";
 $lang['Options'] = "Options";
-$lang['Send'] = "Envoyer";
 $lang['Subscribed'] = "Inscrits";
 $lang['Subscribe'] = "S'inscrire";
@@ -328,5 +326,4 @@
 $lang['Permissions'] = "Permissions";
 $lang['private'] = "privé";
-$lang['Properties'] = "Propriétés";
 $lang['public'] = "public";
 $lang['Purge never used notification feeds'] = "Purger les flux de notification jamais utilisés";
@@ -364,5 +361,4 @@
 $lang['sub-categories'] = "sous-catégories";
 $lang['synchronize metadata'] = "Synchroniser les méta-données";
-$lang['synchronize'] = "synchroniser";
 $lang['target'] = "Cible";
 $lang['Thumbnail'] = "Miniature";
@@ -446,5 +442,4 @@
 $lang['user_status_normal'] = "Visiteur";
 $lang['user_status_webmaster'] = "Webmestre";
-$lang['Users'] = "Utilisateurs";
 $lang['Virtual category'] = "Catégorie virtuelle";
 $lang['Waiting'] = "En attente";
@@ -462,5 +457,4 @@
 $lang['Pictures'] = "Images";
 $lang['Time'] = "Heure";
-$lang['User'] = "Utilisateur";
 $lang['IP'] = "IP";
 $lang['Element'] = "Elément";
@@ -470,5 +464,4 @@
 $lang['Save page visits by users'] = "Enregistrer les pages visitées par les utilisateurs";
 $lang['Save page visits by administrators'] = "Enregistrer les pages visitées par les administrateurs";
-$lang['Properties'] = "Propriétés";
 $lang['An information email was sent to group "%s"'] = "Un mail d'informations a été envoyé aux membres du groupe \"%s\"";
 $lang['Send an information email to group members'] = "Envoyer un mail d'informations aux membres d'un groupe";
@@ -483,5 +476,4 @@
 $lang['other'] = "autre";
 $lang['Element type'] = "Type d'élément";
-$lang['User'] = "Utilisateur";
 $lang['Image id'] = "Identifiant image";
 $lang['Summary'] = "Résumé";
@@ -573,5 +565,4 @@
 $lang['Purge compiled templates'] = "Purger les templates compilés";
 $lang['Caddie is currently empty'] = "Le panier est actuellement vide.";
-$lang['Upload'] = "Ajout";
 $lang['Show upload link every time'] = "Afficher tout le temps le lien d'ajout d'image";
 $lang['User access level to upload'] = "Niveau d'accès utilisateur pour l'ajout";
@@ -655,5 +646,4 @@
 $lang['Drop into category'] = 'Mettre dans une catégorie';
 $lang['+ Add an upload box'] = '+ Ajouter une autre boîte de transfert';
-$lang['Upload'] = 'Transférer';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Créez le répertoire "%s" à la racine de votre installation Piwigo';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Donnez les droits en écriture (chmod 777) sur le répertoire "%s" à la racine de votre installation Piwigo';
Index: /branches/2.1/language/fr_FR/common.lang.php
===================================================================
--- /branches/2.1/language/fr_FR/common.lang.php	(revision 6417)
+++ /branches/2.1/language/fr_FR/common.lang.php	(revision 6418)
@@ -109,5 +109,5 @@
 $lang['Search rules'] = 'Critères de recherche';
 $lang['Search tags'] = 'Rechercher les tags';
-$lang['Search'] = 'Rechercher';
+$lang['Search'] = 'Recherche';
 $lang['See available tags'] = 'Voir les tags disponibles';
 $lang['Send new password'] = 'Envoyer le nouveau mot de passe';
@@ -236,5 +236,4 @@
 $lang['Rate this picture'] = 'Votez pour cette image';
 $lang['Next'] = 'Suivante';
-$lang['Home'] = 'Accueil';
 $lang['no rate'] = 'pas de note';
 $lang['Elements posted within the last %d day.'] = 'N\'afficher que les éléments récents de moins de %d jour.';
@@ -279,5 +278,4 @@
 $lang['Search results'] = 'Résultats de recherche';
 $lang['Search in subcategories'] = 'Rechercher dans les sous-catégories';
-$lang['Search'] = 'Recherche';
 $lang['searched words : %s'] = 'mots recherchés : %s';
 $lang['Contact'] = 'Contacter';
@@ -304,5 +302,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Optionnel, mais recommandé : choisir une miniature à associer ';
 $lang['the width of the picture must not exceed :'] = 'la largeur de l\'image ne doit pas dépasser : ';
-$lang['Author'] = 'Auteur';
 $lang['can\'t upload the picture on the server'] = 'impossible de transférer le fichier sur le serveur';
 $lang['the username must be given'] = 'le nom d\'utilisateur doit être indiqué';
Index: /branches/2.1/language/hr_HR/admin.lang.php
===================================================================
--- /branches/2.1/language/hr_HR/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/hr_HR/admin.lang.php	(revision 6418)
@@ -236,5 +236,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Naziv grupe ne može sadržavati  " ili \' ili biti prazan.';
 $lang['This name is already used by another group.'] = 'Ovaj naziv već koristi druga grupa.';
-$lang['Groups'] = 'Grupe';
 $lang['High definition'] = 'Visoka razlučljivost';
 $lang['jump to category'] = 'skok u skupina';
@@ -295,5 +294,4 @@
 $lang['Send'] = 'Pošalji';
 $lang['Options'] = 'Mogućnosti';
-$lang['Send'] = 'Pošalji';
 $lang['Subscribed'] = 'Pretplaćen';
 $lang['Subscribe'] = 'Pretplatite se';
@@ -320,5 +318,4 @@
 $lang['Permissions'] = 'Dozvole';
 $lang['private'] = 'osobno';
-$lang['Properties'] = 'Svojstva';
 $lang['public'] = 'javno';
 $lang['Purge never used notification feeds'] = 'Isprazni nikad korištene obavijesne izvore';
@@ -356,5 +353,4 @@
 $lang['sub-categories'] = 'podskupine';
 $lang['synchronize metadata'] = 'uskladi meta podatke';
-$lang['synchronize'] = 'uskladi';
 $lang['target'] = 'odredište';
 $lang['Thumbnail'] = 'Povezne sličice';
@@ -438,5 +434,4 @@
 $lang['user_status_normal'] = 'Korisnik';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['Users'] = 'Korisnici';
 $lang['Virtual category'] = 'Nestvarna skupina';
 $lang['Waiting'] = 'Čekanje';
@@ -454,5 +449,4 @@
 $lang['Pictures'] = 'Slika';
 $lang['Time'] = 'Vrijeme';
-$lang['User'] = 'Korisnik';
 $lang['IP'] = 'IP';
 $lang['Element'] = 'Stavka';
@@ -462,5 +456,4 @@
 $lang['Save page visits by users'] = 'Pohrani posjete stranicama po korisnicima';
 $lang['Save page visits by administrators'] = 'Pohrani posjete stranicama upraviteljima';
-$lang['Properties'] = 'Svojstva';
 $lang['An information email was sent to group "%s"'] = 'Obavijesna e-mail poruka je poslana grupi "%s';
 $lang['Send an information email to group members'] = 'Pošalji obavijesni e-mail članovima grupe';
@@ -475,5 +468,4 @@
 $lang['other'] = 'ostalo';
 $lang['Element type'] = 'Tip stavke';
-$lang['User'] = 'Korisnik';
 $lang['Image id'] = 'ID slike';
 $lang['Summary'] = 'Zbirno';
@@ -566,5 +558,4 @@
 $lang['Purge compiled templates'] = 'Isprazni obrađene predloške';
 $lang['Caddie is currently empty'] = 'Ladica je trenutno prazna';
-$lang['Upload'] = 'Prebaci';
 $lang['Show upload link every time'] = 'Prikaži poveznicu prebačaja svaki put';
 $lang['User access level to upload'] = 'Pristupna korisnička razina potrebna za prebačaj';
Index: /branches/2.1/language/hr_HR/common.lang.php
===================================================================
--- /branches/2.1/language/hr_HR/common.lang.php	(revision 6417)
+++ /branches/2.1/language/hr_HR/common.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['Rate this picture'] = 'Ocjeni ovu sliku';
 $lang['Next'] = 'Slijedeći';
-$lang['Home'] = 'Naslovnica';
 $lang['no rate'] = 'bez ocjene';
 $lang['Elements posted within the last %d day.'] = 'Stavke objavljene u zadnjem %d danu.';
@@ -280,5 +279,4 @@
 $lang['Search results'] = 'Ishodi pretraživanja';
 $lang['Search in subcategories'] = 'Pretraga u podskupinama';
-$lang['Search'] = 'Pretraživanje';
 $lang['searched words : %s'] = 'tražene riječi : %s';
 $lang['Contact'] = 'Kontakt';
@@ -305,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Izborno, ali preporučljivo : codaberite poveznu sličicu za vezu na ';
 $lang['the width of the picture must not exceed :'] = 'Širina slike ne smije prijeći : ';
-$lang['Author'] = 'Autor';
 $lang['can\'t upload the picture on the server'] = 'ne mogu prebaciti sliku na poslužitelj';
 $lang['the username must be given'] = 'mora se upisati korisničko ime';
Index: /branches/2.1/language/hu_HU/admin.lang.php
===================================================================
--- /branches/2.1/language/hu_HU/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/hu_HU/admin.lang.php	(revision 6418)
@@ -209,5 +209,4 @@
 $lang['Information data registered in database'] = 'Az információk bekerültek az adatbázisba';
 $lang['Default display'] = 'Alapértelmezett megjelenítés';
-$lang['History'] = 'Statisztika';
 $lang['The gallery URL is not valid.'] = 'A galéria URL nem létezik.';
 $lang['Main'] = 'Általános';
@@ -236,5 +235,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'A csoportnév nem tartalmazhat " vagy \' karaktert, vagy nem lehet üres.';
 $lang['This name is already used by another group.'] = 'Ez a név már használatban van a másik csoportban.';
-$lang['Groups'] = 'Csoportok';
 $lang['High definition'] = 'Kiemelt hozzáférés';
 $lang['jump to category'] = 'Kategóriához ugrás';
@@ -297,5 +295,4 @@
 $lang['Send'] = 'Küld';
 $lang['Options'] = 'Lehetőségek';
-$lang['Send'] = 'Küldés';
 $lang['Subscribed'] = 'Feliratkozott';
 $lang['Subscribe'] = 'Feliratkozás';
@@ -322,5 +319,4 @@
 $lang['Permissions'] = 'Engedélyek';
 $lang['private'] = 'Privát';
-$lang['Properties'] = 'Tulajdonságok';
 $lang['public'] = 'Nyilvános';
 $lang['Purge never used notification feeds'] = 'Nem használatos RSS-feedek törlése';
@@ -358,5 +354,4 @@
 $lang['sub-categories'] = 'Alkategóriák';
 $lang['synchronize metadata'] = 'Meta adatok szinkronizálása';
-$lang['synchronize'] = 'Szinkronizálás';
 $lang['target'] = 'Cél';
 $lang['Thumbnail'] = 'Bélyegkép';
@@ -440,5 +435,4 @@
 $lang['user_status_normal'] = 'Felhasználó';
 $lang['user_status_webmaster'] = 'Webmester';
-$lang['Users'] = 'Felhasználók';
 $lang['Virtual category'] = 'Virtuális kategória';
 $lang['Waiting'] = 'Várakozó elemek';
@@ -457,5 +451,4 @@
 $lang['Pictures'] = 'Képek';
 $lang['Time'] = 'Idő';
-$lang['User'] = 'Felhasználó';
 $lang['IP'] = 'IP cím';
 $lang['Element'] = 'Elem';
@@ -465,5 +458,4 @@
 $lang['Save page visits by users'] = 'Felhasználók általi oldallátogatások mentése';
 $lang['Save page visits by administrators'] = 'Adminisztrátorok általi oldallátogatások mentése';
-$lang['Properties'] = 'Tulajdonságok';
 $lang['An information email was sent to group "%s"'] = 'Tájékoztató e-mailt küldtünk a következő csoportnak: "%s';
 $lang['Send an information email to group members'] = 'Küldjön egy információs e-mailt a csoport tagjainak';
@@ -478,5 +470,4 @@
 $lang['other'] = 'egyéb';
 $lang['Element type'] = 'Elem típus';
-$lang['User'] = 'Felhasználó';
 $lang['Image id'] = 'Elem-ID';
 $lang['Summary'] = 'Összefoglaló';
@@ -572,5 +563,4 @@
 $lang['Support'] = 'Támogatás';
 $lang['Documentation'] = 'Dokumentációk';
-$lang['Upload'] = 'Feltöltés';
 $lang['Show upload link every time'] = 'Jelenjen meg a Kép hozzáadása menüpont';
 $lang['User access level to upload'] = 'képeit töltse fel';
@@ -639,5 +629,4 @@
 $lang['Drop into category'] = 'Kategória választás:';
 $lang['+ Add an upload box'] = '+ További képek feltöltése...';
-$lang['Upload'] = 'Feltöltés';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = '"%s" könyvtár létrehozása a telepített Piwigo galériában.';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Adjon írási jogot (chmod 777) a(z) "%s" gyökerének a telepített Piwigo galériában';
Index: /branches/2.1/language/hu_HU/common.lang.php
===================================================================
--- /branches/2.1/language/hu_HU/common.lang.php	(revision 6417)
+++ /branches/2.1/language/hu_HU/common.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['Rate this picture'] = 'Értékeld a képet';
 $lang['Next'] = 'Következő';
-$lang['Home'] = 'Főoldal';
 $lang['no rate'] = 'még nincs értékelve';
 $lang['Elements posted within the last %d day.'] = 'Az alábbi elemek kerültek fel az elmúlt % d napban.';
@@ -280,5 +279,4 @@
 $lang['Search results'] = 'Keresés eredménye';
 $lang['Search in subcategories'] = 'Keresés az alkategóriákban is';
-$lang['Search'] = 'Keresés';
 $lang['searched words : %s'] = 'Keresett kifejezések: %s';
 $lang['Contact'] = 'Kapcsolat:';
@@ -305,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Nem kötelező, csak ajánlott: válassz hozzá bélyegképet ';
 $lang['the width of the picture must not exceed :'] = 'A képszélesség nem lehet nagyobb, mint: ';
-$lang['Author'] = 'Szerző';
 $lang['can\'t upload the picture on the server'] = 'Nem tudom a képet feltölteni a szerverre';
 $lang['the username must be given'] = 'Felhasználói nevet meg kell adni';
Index: /branches/2.1/language/it_IT/admin.lang.php
===================================================================
--- /branches/2.1/language/it_IT/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/it_IT/admin.lang.php	(revision 6418)
@@ -212,5 +212,4 @@
 $lang['Information data registered in database'] = 'Informazioni registrate nel database';
 $lang['Default display'] = 'Visualizzazione di default';
-$lang['History'] = 'Cronologia';
 $lang['The gallery URL is not valid.'] = 'L\'URL della galleria non è valido.';
 $lang['Main'] = 'Principale';
@@ -239,5 +238,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Il nome del gruppo non deve contenere " o \' e non deve essere vuoto.';
 $lang['This name is already used by another group.'] = 'Questo nome è già  usato per un altro gruppo.';
-$lang['Groups'] = 'Gruppi';
 $lang[''] = "";
 $lang['High definition'] = 'Alta definizione';
@@ -303,5 +301,4 @@
 $lang['Send'] = 'Invio';
 $lang['Options'] = 'Opzioni';
-$lang['Send'] = 'Inviare';
 $lang['Subscribed'] = 'Iscritti';
 $lang['Subscribe'] = 'Iscrizione';
@@ -328,5 +325,4 @@
 $lang['Permissions'] = 'Permessi';
 $lang['private'] = 'privato';
-$lang['Properties'] = 'Proprietà ';
 $lang['public'] = 'pubblico';
 $lang['Purge never used notification feeds'] = '"Ripulire" i flussi di notifica mai usate';
@@ -364,5 +360,4 @@
 $lang['sub-categories'] = 'Sottocategorie';
 $lang['synchronize metadata'] = 'Sincronizzare i metadati';
-$lang['synchronize'] = 'sincronizzare';
 $lang['target'] = 'Target';
 $lang['Thumbnail'] = 'Miniatura';
@@ -446,5 +441,4 @@
 $lang['user_status_normal'] = 'Utente';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['Users'] = 'Utenti';
 $lang['Virtual category'] = 'Categorie virtuale';
 $lang['Waiting'] = 'In attesa';
@@ -462,5 +456,4 @@
 $lang['Pictures'] = 'Immagini';
 $lang['Time'] = 'Ora';
-$lang['User'] = 'Utente';
 $lang['IP'] = 'IP';
 $lang['Element'] = 'Elemento';
@@ -470,5 +463,4 @@
 $lang['Save page visits by users'] = 'Registrare le pagini visitate da gli utenti';
 $lang['Save page visits by administrators'] = 'Registrare le pagini visitate da gli amministratori';
-$lang['Properties'] = 'Proprietà ';
 $lang['An information email was sent to group "%s"'] = 'Un\'email d\'informazione è stato inviato agli utenti del gruppo "%s"';
 $lang['Send an information email to group members'] = 'Inviare un\'email d\'informazione agli utenti di un gruppo';
@@ -483,5 +475,4 @@
 $lang['other'] = 'altro';
 $lang['Element type'] = 'tipo di elemento';
-$lang['User'] = 'Utente';
 $lang['Image id'] = 'Id immagine';
 $lang['Summary'] = 'Riassunto';
@@ -573,5 +564,4 @@
 $lang['Purge compiled templates'] = '"Ripulire" i templates compilati';
 $lang['Caddie is currently empty'] = 'Il cestino è attualmente vuoto.';
-$lang['Upload'] = 'Upload';
 $lang['Show upload link every time'] = 'Mostra sempre il link per caricare le immagini';
 $lang['User access level to upload'] = 'Livello d\'accesso utente per l\'upload';
@@ -654,5 +644,4 @@
 $lang['Drop into category'] = 'Scegliere una categoria';
 $lang['+ Add an upload box'] = '+ Aggiungere un altro campo di upload';
-$lang['Upload'] = 'Trasferire';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Creare la directory "% s" alla radice della vostra installazione Piwigo';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Dare i permessi in scrittura (chmod 777) nella directory "% s" alla radice della vostra installazione Piwigo';
Index: /branches/2.1/language/it_IT/common.lang.php
===================================================================
--- /branches/2.1/language/it_IT/common.lang.php	(revision 6417)
+++ /branches/2.1/language/it_IT/common.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['Rate this picture'] = 'Vota questa foto';
 $lang['Next'] = 'Prossima';
-$lang['Home'] = 'Home';
 $lang['no rate'] = 'nessun voto';
 $lang['Elements posted within the last %d day.'] = 'L\'insieme degli elementi sono filtrati per visualizzare solo gli elementi recenti di meno di %d giorno.';
@@ -280,5 +279,4 @@
 $lang['Search results'] = 'Risultato della ricerca';
 $lang['Search in subcategories'] = 'Cercare nelle sottocategorie';
-$lang['Search'] = 'Cercare';
 $lang['searched words : %s'] = 'parole cercate : %s';
 $lang['Contact'] = 'Contattare';
@@ -305,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Opzionale ma raccomandato: scegliere una miniatura da associare a ';
 $lang['the width of the picture must not exceed :'] = 'La larghezza dell\'immagine non deve eccedere: ';
-$lang['Author'] = 'Autore';
 $lang['can\'t upload the picture on the server'] = 'non è stato possibile caricare il file sul server';
 $lang['the username must be given'] = 'nome utente obbligatorio';
Index: /branches/2.1/language/ja_JP/admin.lang.php
===================================================================
--- /branches/2.1/language/ja_JP/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/ja_JP/admin.lang.php	(revision 6418)
@@ -209,5 +209,4 @@
 $lang['Information data registered in database'] = 'データベースに登録された情報データ';
 $lang['Default display'] = 'デフォルト表示';
-$lang['History'] = '履歴';
 $lang['The gallery URL is not valid.'] = 'ギャラリーURIが有効ではありません。';
 $lang['Main'] = 'メイン';
@@ -236,5 +235,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'グループ名には「"」または「\'」を含んだり、空白にしないでください。';
 $lang['This name is already used by another group.'] = 'このグループ名は、すでに別のグループで使用されています。';
-$lang['Groups'] = 'グループ';
 $lang[''] = '';
 $lang['High definition'] = '高解像度';
@@ -298,5 +296,4 @@
 $lang['Send'] = '送信';
 $lang['Options'] = 'オプション';
-$lang['Send'] = '送信';
 $lang['Subscribed'] = '購読中';
 $lang['Subscribe'] = '購読';
@@ -323,5 +320,4 @@
 $lang['Permissions'] = 'パーミッション';
 $lang['private'] = 'プライベート';
-$lang['Properties'] = 'プロパティ';
 $lang['public'] = 'パブリック';
 $lang['Purge never used notification feeds'] = '未使用の通知フィードを削除する';
@@ -359,5 +355,4 @@
 $lang['sub-categories'] = 'サブカテゴリ';
 $lang['synchronize metadata'] = 'メタデータを同期化する';
-$lang['synchronize'] = '同期化';
 $lang['target'] = 'ターゲット';
 $lang['Thumbnail'] = 'サムネイル';
@@ -441,5 +436,4 @@
 $lang['user_status_normal'] = 'ユーザ';
 $lang['user_status_webmaster'] = 'ウェブマスタ';
-$lang['Users'] = 'ユーザ';
 $lang['Virtual category'] = 'バーチャルカテゴリ';
 $lang['Waiting'] = '承認待ち';
@@ -458,5 +452,4 @@
 $lang['Pictures'] = '写真';
 $lang['Time'] = '時間';
-$lang['User'] = 'ユーザ';
 $lang['IP'] = 'IP';
 $lang['Element'] = '';
@@ -466,5 +459,4 @@
 $lang['Save page visits by users'] = 'ユーザによるページアクセスを記録する';
 $lang['Save page visits by administrators'] = '管理者によるページアクセスを記録する';
-$lang['Properties'] = 'プロパティ';
 $lang['An information email was sent to group "%s"'] = 'グループ %s に情報メールが送信されました。';
 $lang['Send an information email to group members'] = 'グループメンバーに情報メールを送信する';
@@ -479,5 +471,4 @@
 $lang['other'] = 'その他';
 $lang['Element type'] = 'エレメントタイプ';
-$lang['User'] = 'ユーザ';
 $lang['Image id'] = 'イメージID';
 $lang['Summary'] = 'サマリー';
@@ -571,5 +562,4 @@
 $lang['Purge compiled templates'] = 'コンパイル済みテンプレートを削除する';
 $lang['Caddie is currently empty'] = '現在、キャディは空です。';
-$lang['Upload'] = 'アップロード';
 $lang['Show upload link every time'] = '毎回アップロードリンクを表示する';
 $lang['User access level to upload'] = 'アップロードに関するユーザアクセスレベル';
Index: /branches/2.1/language/ja_JP/common.lang.php
===================================================================
--- /branches/2.1/language/ja_JP/common.lang.php	(revision 6417)
+++ /branches/2.1/language/ja_JP/common.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['Rate this picture'] = 'この写真を評する';
 $lang['Next'] = '次へ';
-$lang['Home'] = 'ホーム';
 $lang['no rate'] = '評価なし';
 $lang['Elements posted within the last %d day.'] = '直近 %d 日に投稿されたエレメントのみ表示します。';
@@ -280,5 +279,4 @@
 $lang['Search results'] = '検索結果';
 $lang['Search in subcategories'] = 'サブカテゴリを探す';
-$lang['Search'] = '検索';
 $lang['searched words : %s'] = '検索キーワード : %s';
 $lang['Contact'] = '連絡:';
@@ -305,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = '任意ですが推奨します : 関連付けるサムネイルを選択してください。 ';
 $lang['the width of the picture must not exceed :'] = '許可された写真の幅を超えないでください : ';
-$lang['Author'] = '作者';
 $lang['can\'t upload the picture on the server'] = 'サーバに写真をアップロードできません。';
 $lang['the username must be given'] = 'ユーザ名を入力してください。';
Index: /branches/2.1/language/mk_MK/common.lang.php
===================================================================
--- /branches/2.1/language/mk_MK/common.lang.php	(revision 6417)
+++ /branches/2.1/language/mk_MK/common.lang.php	(revision 6418)
@@ -246,5 +246,4 @@
 $lang['Rate this picture'] = 'Оцени ја фотографијата';
 $lang['Next'] = 'Следна';
-$lang['Home'] = 'Почетна';
 $lang['no rate'] = 'Никој не ја оценал досега';
 $lang['Elements posted within the last %d day.'] = 'Се прикажуваат само фотографии испратени во последниот %s ден.';
@@ -290,5 +289,4 @@
 $lang['Search results'] = 'Резултати од пребарувањето';
 $lang['Search in subcategories'] = 'Барај по подкатегории';
-$lang['Search'] = 'Пребарување';
 $lang['searched words : %s'] = 'барани зборови : %s';
 $lang['Contact'] = 'Контакт';
@@ -315,5 +313,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Фотографијата беше успешно прикачена. Доколку сакате, можете да прикачете и соодветна сликичка (thumbnail) која ќе кореспондира со Вашата фотографија. Доколку немате сликичка и сакате да завршите со прикачувањето, притиснете <a href="http://galerija.avijacija.com.mk">тука.</a> ';
 $lang['the width of the picture must not exceed :'] = 'ширината на фотографијата не смее да биде поголема од ';
-$lang['Author'] = 'Автор';
 $lang['can\'t upload the picture on the server'] = 'Не можам да ја прикачам фотографијата на серверот.';
 $lang['the username must be given'] = 'корисничкото име мора да биде наведено';
Index: /branches/2.1/language/nl_NL/admin.lang.php
===================================================================
--- /branches/2.1/language/nl_NL/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/nl_NL/admin.lang.php	(revision 6418)
@@ -210,5 +210,4 @@
 $lang['Information data registered in database'] = 'Informatie opgeslagen in de database';
 $lang['Default display'] = 'Standaardweergave';
-$lang['History'] = 'Geschiedenis';
 $lang['The gallery URL is not valid.'] = 'De URL van de galerie is niet correct.';
 $lang['Main'] = 'Index';
@@ -237,5 +236,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'De naam van de groep mag geen spatie bevatten of leeg zijn.';
 $lang['This name is already used by another group.'] = 'Deze naam is al in gebruik door een andere groep.';
-$lang['Groups'] = 'Groepen';
 $lang[''] = '';
 $lang['High definition'] = 'Hoge kwaliteit';
@@ -298,5 +296,4 @@
 $lang['Send'] = 'Sturen';
 $lang['Options'] = 'Opties';
-$lang['Send'] = 'Meldingen';
 $lang['Subscribed'] = 'Ingeschreven';
 $lang['Subscribe'] = 'Inschrijven';
@@ -323,5 +320,4 @@
 $lang['Permissions'] = 'Rechten';
 $lang['private'] = 'Privé';
-$lang['Properties'] = 'Eigenschappen';
 $lang['public'] = 'Publiek';
 $lang['Purge never used notification feeds'] = 'Verwijder nooit gebruikte meldingen';
@@ -359,5 +355,4 @@
 $lang['sub-categories'] = 'Sub-categorie';
 $lang['synchronize metadata'] = 'synchroniseer metadata';
-$lang['synchronize'] = 'synchroniseer';
 $lang['target'] = 'Doel';
 $lang['Thumbnail'] = 'Mini-afbeelding';
@@ -441,5 +436,4 @@
 $lang['user_status_normal'] = 'Gebruiker';
 $lang['user_status_webmaster'] = 'Webbeheerder';
-$lang['Users'] = 'Gebruikers';
 $lang['Virtual category'] = 'Virtuele categorieën';
 $lang['Waiting'] = 'Valideer';
@@ -457,5 +451,4 @@
 $lang['Pictures'] = 'Afbeeldingen';
 $lang['Time'] = 'tijd';
-$lang['User'] = 'gebruiker';
 $lang['IP'] = 'IP';
 $lang['Element'] = '';
@@ -465,5 +458,4 @@
 $lang['Save page visits by users'] = 'Bewaar geschiedenis van pagina-bezoek van gebruikers';
 $lang['Save page visits by administrators'] = 'Bewaar geschiedenis van pagina-bezoek van beheerders';
-$lang['Properties'] = 'Eigenschappen';
 $lang['An information email was sent to group "%s"'] = 'Een informatie email is verstuurd naar de groep "%s"';
 $lang['Send an information email to group members'] = 'Stuur een informatie email naar groepsleden';
@@ -478,5 +470,4 @@
 $lang['other'] = 'anders';
 $lang['Element type'] = 'afbeeldings-type';
-$lang['User'] = 'Gebruiker';
 $lang['Image id'] = 'Afbeeldings id';
 $lang['Summary'] = 'Overzicht';
@@ -570,5 +561,4 @@
 $lang['Support'] = 'Piwigo Forum';
 $lang['Documentation'] = 'Documentatie';
-$lang['Upload'] = 'Uploads';
 $lang['Show upload link every time'] = 'Geef de upload link altijd weer op het scherm';
 $lang['User access level to upload'] = 'Welk toegangsniveau heeft de gebruiker nodig om te kunnen uploaden';
Index: /branches/2.1/language/nl_NL/common.lang.php
===================================================================
--- /branches/2.1/language/nl_NL/common.lang.php	(revision 6417)
+++ /branches/2.1/language/nl_NL/common.lang.php	(revision 6418)
@@ -279,5 +279,4 @@
 $lang['Search results'] = 'Zoekresultaten';
 $lang['Search in subcategories'] = 'Zoeken in sub-categorieën';
-$lang['Search'] = 'Zoeken';
 $lang['searched words : %s'] = 'zoekwoorden : %s';
 $lang['Contact'] = 'Contact';
@@ -304,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Optioneel, maar aanbevolen : kies een mini-afbeelding voor associatie';
 $lang['the width of the picture must not exceed :'] = 'de breedte van de afbeelding mag niet te groot zijn : ';
-$lang['Author'] = 'Maker';
 $lang['can\'t upload the picture on the server'] = 'de afbeelding kan niet op de server geplaatst worden';
 $lang['the username must be given'] = 'de gebruikersnaam moet ingevuld zijn';
Index: /branches/2.1/language/pl_PL/admin.lang.php
===================================================================
--- /branches/2.1/language/pl_PL/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/pl_PL/admin.lang.php	(revision 6418)
@@ -209,5 +209,4 @@
 $lang['Information data registered in database'] = 'Dane zapisane w bazie danych';
 $lang['Default display'] = 'Wyświetlanie domyślne';
-$lang['History'] = 'Historia';
 $lang['The gallery URL is not valid.'] = 'Adres URL galerii jest niepoprawny.';
 $lang['Main'] = 'Główne';
@@ -236,5 +235,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Nazwa grupy nie może zawierać znaków " lub \' lub być pusta.';
 $lang['This name is already used by another group.'] = 'NAzwa jest już używana przez inną grupę.';
-$lang['Groups'] = 'Grupy';
 $lang[''] = '';
 $lang['High definition'] = 'Wysoka jakość';
@@ -298,5 +296,4 @@
 $lang['Send'] = 'Wyślij';
 $lang['Options'] = 'Opcje';
-$lang['Send'] = 'Wyślij';
 $lang['Subscribed'] = 'Zapisani';
 $lang['Subscribe'] = 'Zapisy';
@@ -323,5 +320,4 @@
 $lang['Permissions'] = 'Uprawnienia';
 $lang['private'] = 'prywatna';
-$lang['Properties'] = 'Właściwości';
 $lang['public'] = 'publiczna';
 $lang['Purge never used notification feeds'] = 'Wyczyść nigdy nie używane RSS feed';
@@ -359,5 +355,4 @@
 $lang['sub-categories'] = 'pod-kategorie';
 $lang['synchronize metadata'] = 'synchronizuj metadane';
-$lang['synchronize'] = 'synchronizuj';
 $lang['target'] = 'cel';
 $lang['Thumbnail'] = 'miniatura';
@@ -441,5 +436,4 @@
 $lang['user_status_normal'] = 'Użytkownik';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['Users'] = 'Użytkownicy';
 $lang['Virtual category'] = 'Kategoria wirtualna';
 $lang['Waiting'] = 'Oczekujące';
@@ -458,5 +452,4 @@
 $lang['Pictures'] = 'Obrazy';
 $lang['Time'] = 'czas';
-$lang['User'] = 'użytkownik';
 $lang['IP'] = 'IP';
 $lang['Element'] = '';
@@ -466,5 +459,4 @@
 $lang['Save page visits by users'] = 'Zapisuj odwiedziny strony przez  użytkowników';
 $lang['Save page visits by administrators'] = 'Zapisuj odwiedziny strony przez administratorów';
-$lang['Properties'] = 'Właściwości';
 $lang['An information email was sent to group "%s"'] = 'Powiadomienie wysłane do członków grupy "%s"';
 $lang['Send an information email to group members'] = 'Wyślij powiadomienie do członków grupy';
@@ -479,5 +471,4 @@
 $lang['other'] = 'inny';
 $lang['Element type'] = 'Typ elementu';
-$lang['User'] = 'Użytkownik';
 $lang['Image id'] = 'ID obrazu';
 $lang['Summary'] = 'Podsumowanie';
@@ -571,5 +562,4 @@
 $lang['Purge compiled templates'] = 'Usuń skompilowane szablony';
 $lang['Caddie is currently empty'] = 'Koszyk jest aktualnie pusty';
-$lang['Upload'] = 'Wgrywanie';
 $lang['Show upload link every time'] = 'Zawsze pokazuj link wgrywania';
 $lang['User access level to upload'] = 'Poziom uprawnień użytkoników dla wgrywania';
Index: /branches/2.1/language/pl_PL/common.lang.php
===================================================================
--- /branches/2.1/language/pl_PL/common.lang.php	(revision 6417)
+++ /branches/2.1/language/pl_PL/common.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['Rate this picture'] = 'Oceń to zdjęcie';
 $lang['Next'] = 'Następne';
-$lang['Home'] = 'Strona główna';
 $lang['no rate'] = 'nie oceniane';
 $lang['Elements posted within the last %d day.'] = 'Wyświetl elementy umieszczone w ciągu ostatniego %s dnia.';
@@ -280,5 +279,4 @@
 $lang['Search results'] = 'Wyniki wyszukiwania';
 $lang['Search in subcategories'] = 'Szukaj w podkategoriach';
-$lang['Search'] = 'Szukaj';
 $lang['searched words : %s'] = 'szukane słowa : %s';
 $lang['Contact'] = 'Kontakt';
@@ -305,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Opcjonalne, ale zalecane : wybierz miniaturę do powiązania z ';
 $lang['the width of the picture must not exceed :'] = 'szerokość zdjęcia nie może przekraczać : ';
-$lang['Author'] = 'Autor';
 $lang['can\'t upload the picture on the server'] = 'nie można wgrać zdjęcia na serwer';
 $lang['the username must be given'] = 'nazwa użytkonika musi być podana';
Index: /branches/2.1/language/pt_BR/admin.lang.php
===================================================================
--- /branches/2.1/language/pt_BR/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/pt_BR/admin.lang.php	(revision 6418)
@@ -210,5 +210,4 @@
 $lang['Information data registered in database'] = 'Dado de informação registrado na base de dados';
 $lang['Default display'] = 'Exibição padrão (Default display)';
-$lang['History'] = 'Histórico';
 $lang['The gallery URL is not valid.'] = 'O URL (endereço) da galeria não é valido.';
 $lang['Main'] = 'Principal';
@@ -237,5 +236,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'O nome de um grupo não deve conter " ou \' ou ser vazio.';
 $lang['This name is already used by another group.'] = 'Este nome já está sendo usado por outro grupo.';
-$lang['Groups'] = 'Grupos';
 $lang[''] = '';
 $lang['High definition'] = 'Alta definição';
@@ -299,5 +297,4 @@
 $lang['Send'] = 'Enviar';
 $lang['Options'] = 'Opções';
-$lang['Send'] = 'Enviar';
 $lang['Subscribed'] = 'Assinados';
 $lang['Subscribe'] = 'Assinar';
@@ -324,5 +321,4 @@
 $lang['Permissions'] = 'Permissões';
 $lang['private'] = 'privado';
-$lang['Properties'] = 'Propriedades';
 $lang['public'] = 'público';
 $lang['Purge never used notification feeds'] = 'Limpar os feeds de notificação que nunca foram usados';
@@ -360,5 +356,4 @@
 $lang['sub-categories'] = 'subcategorias';
 $lang['synchronize metadata'] = 'sincronizar metadado';
-$lang['synchronize'] = 'sincronizar';
 $lang['target'] = 'meta';
 $lang['Thumbnail'] = 'Miniatura';
@@ -442,5 +437,4 @@
 $lang['user_status_normal'] = 'Usuário';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['Users'] = 'Usuários';
 $lang['Virtual category'] = 'Categoria virtual';
 $lang['Waiting'] = 'Aguardando';
@@ -458,5 +452,4 @@
 $lang['Pictures'] = 'Imagens';
 $lang['Time'] = 'Tempo';
-$lang['User'] = 'Usuário';
 $lang['IP'] = 'IP';
 $lang['Element'] = 'Item';
@@ -466,5 +459,4 @@
 $lang['Save page visits by users'] = 'Salvar as visitas de página pelos usuários';
 $lang['Save page visits by administrators'] = 'Salvar as visitas de página pelos administradores';
-$lang['Properties'] = 'Propriedades';
 $lang['An information email was sent to group "%s"'] = 'Um email informativo foi foi enviado para o grupo "%s';
 $lang['Send an information email to group members'] = 'Enviar um email informativo aos membros do grupo';
@@ -479,5 +471,4 @@
 $lang['other'] = 'outro';
 $lang['Element type'] = 'Tipo de item';
-$lang['User'] = 'Usuário';
 $lang['Image id'] = 'ID da imagem';
 $lang['Summary'] = 'Sumário';
@@ -571,5 +562,4 @@
 $lang['Purge compiled templates'] = 'Limpar os modelos compilados';
 $lang['Caddie is currently empty'] = 'Cesta está vazia';
-$lang['Upload'] = 'Upload (Enviar)';
 $lang['Show upload link every time'] = 'Mostar o link de upload (envio) todo o tempo';
 $lang['User access level to upload'] = 'Nível de acesso de usuário para fazer upload (enviar)';
Index: /branches/2.1/language/pt_BR/common.lang.php
===================================================================
--- /branches/2.1/language/pt_BR/common.lang.php	(revision 6417)
+++ /branches/2.1/language/pt_BR/common.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['Rate this picture'] = 'Dê uma nota a esta imagem';
 $lang['Next'] = 'Página seguinte';
-$lang['Home'] = 'Nehuma categoria selecionada';
 $lang['no rate'] = 'nenhuma nota';
 $lang['Elements posted within the last %d day.'] = 'Imagens adicionadas a partir do últimos %d dia.';
@@ -280,5 +279,4 @@
 $lang['Search results'] = 'Resultados da pesquisa';
 $lang['Search in subcategories'] = 'Pesquisar nas subcategorias';
-$lang['Search'] = 'Pesquisa';
 $lang['searched words : %s'] = 'Palavras pesquisadas : %s';
 $lang['Contact'] = 'Contactar';
@@ -305,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Opcional, mas recomendado : escolha uma miniatura(thumbnail) para associar';
 $lang['the width of the picture must not exceed :'] = 'a largura da imagem não deve exceder: ';
-$lang['Author'] = 'Autor';
 $lang['can\'t upload the picture on the server'] = 'Não é possível enviar a imagem para o servidor';
 $lang['the username must be given'] = 'Entre com o nome de usuário';
Index: /branches/2.1/language/pt_PT/admin.lang.php
===================================================================
--- /branches/2.1/language/pt_PT/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/pt_PT/admin.lang.php	(revision 6418)
@@ -210,5 +210,4 @@
 $lang['Information data registered in database'] = 'Dado de informação registrado na base de dados';
 $lang['Default display'] = 'Exibição padrão (Default display)';
-$lang['History'] = 'Histórico';
 $lang['The gallery URL is not valid.'] = 'O URL (endereço) da galeria não é valido.';
 $lang['Main'] = 'Principal';
@@ -237,5 +236,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'O nome de um grupo não deve conter " ou \' ou ser vazio.';
 $lang['This name is already used by another group.'] = 'Este nome já é usado por outro grupo.';
-$lang['Groups'] = 'Grupos';
 $lang[''] = 'Alta definição desativada';
 $lang['High definition'] = 'Alta definição';
@@ -299,5 +297,4 @@
 $lang['Send'] = 'Enviar';
 $lang['Options'] = 'Opções';
-$lang['Send'] = 'Enviar';
 $lang['Subscribed'] = 'Assinados';
 $lang['Subscribe'] = 'Assinar';
@@ -324,5 +321,4 @@
 $lang['Permissions'] = 'Permissões';
 $lang['private'] = 'privado';
-$lang['Properties'] = 'Propriedades';
 $lang['public'] = 'público';
 $lang['Purge never used notification feeds'] = 'Limpar os feeds de notificação que nunca foram usados';
@@ -360,5 +356,4 @@
 $lang['sub-categories'] = 'subcategorias';
 $lang['synchronize metadata'] = 'sincronizar metadado';
-$lang['synchronize'] = 'sincronizar';
 $lang['target'] = 'meta';
 $lang['Thumbnail'] = 'Miniatura';
@@ -442,5 +437,4 @@
 $lang['user_status_normal'] = 'Usuário';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['Users'] = 'Usuários';
 $lang['Virtual category'] = 'Categoria virtual';
 $lang['Waiting'] = 'Aguardando';
@@ -458,5 +452,4 @@
 $lang['Pictures'] = 'Imagens';
 $lang['Time'] = 'Tempo';
-$lang['User'] = 'Usuário';
 $lang['IP'] = 'IP';
 $lang['Element'] = 'Elemento';
@@ -466,5 +459,4 @@
 $lang['Save page visits by users'] = 'Salvar as visitas de página pelos usuários';
 $lang['Save page visits by administrators'] = 'Salvar as visitas de página pelos administradores';
-$lang['Properties'] = 'Propriedades';
 $lang['An information email was sent to group "%s"'] = 'Um email informativo foi enviado para o grupo "%s';
 $lang['Send an information email to group members'] = 'Enviar um email informativo aos membros do grupo';
@@ -479,5 +471,4 @@
 $lang['other'] = 'outro';
 $lang['Element type'] = 'Tipo de elemento';
-$lang['User'] = 'Usuário';
 $lang['Image id'] = 'ID da imagem';
 $lang['Summary'] = 'Sumário';
@@ -571,5 +562,4 @@
 $lang['Purge compiled templates'] = 'Limpar os modelos compilados';
 $lang['Caddie is currently empty'] = 'Carrinho está vazio';
-$lang['Upload'] = 'Upload (Enviar)';
 $lang['Show upload link every time'] = 'Mostar o link de upload (envio) todo o tempo';
 $lang['User access level to upload'] = 'Nível de acesso de usuário para fazer upload (enviar)';
Index: /branches/2.1/language/pt_PT/common.lang.php
===================================================================
--- /branches/2.1/language/pt_PT/common.lang.php	(revision 6417)
+++ /branches/2.1/language/pt_PT/common.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['Rate this picture'] = 'Dê uma nota a esta imagem';
 $lang['Next'] = 'Página seguinte';
-$lang['Home'] = 'Nehuma categoria selecionada';
 $lang['no rate'] = 'nenhuma nota';
 $lang['Elements posted within the last %d day.'] = 'Imagens adicionadas a partir do últimos %d dia.';
@@ -280,5 +279,4 @@
 $lang['Search results'] = 'Resultados da pesquisa';
 $lang['Search in subcategories'] = 'Pesquisar nas subcategorias';
-$lang['Search'] = 'Pesquisa';
 $lang['searched words : %s'] = 'Palavras pesquisadas : %s';
 $lang['Contact'] = 'Contactar';
@@ -305,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Opcional, mas recomendado : escolha uma miniatura(thumbnail) para associar';
 $lang['the width of the picture must not exceed :'] = 'a largura da imagem não deve exceder: ';
-$lang['Author'] = 'Autor';
 $lang['can\'t upload the picture on the server'] = 'Não é possível enviar a imagem para o servidor';
 $lang['the username must be given'] = 'Entre com o nome de usuário';
Index: /branches/2.1/language/ru_RU/admin.lang.php
===================================================================
--- /branches/2.1/language/ru_RU/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/ru_RU/admin.lang.php	(revision 6418)
@@ -209,5 +209,4 @@
 $lang['Information data registered in database'] = 'Информация зарегистрирована в базе данных';
 $lang['Default display'] = 'Вид по умолчанию';
-$lang['History'] = 'История';
 $lang['The gallery URL is not valid.'] = 'Некорректный URL галереи';
 $lang['Main'] = 'Главная';
@@ -235,5 +234,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Название группы не должно содержать " и \' или быть пустым.';
 $lang['This name is already used by another group.'] = 'Это название уже используется для другой группы.';
-$lang['Groups'] = 'Группы';
 $lang['High definition'] = 'Большое разрешение';
 $lang['jump to category'] = 'перейти в категорию';
@@ -296,5 +294,4 @@
 $lang['Send'] = 'Отправка';
 $lang['Options'] = 'Параметры';
-$lang['Send'] = 'Отправить';
 $lang['Subscribed'] = 'В списке рассылки';
 $lang['Subscribe'] = 'Список рассылки';
@@ -321,5 +318,4 @@
 $lang['Permissions'] = 'Разрешения';
 $lang['private'] = 'приватная';
-$lang['Properties'] = 'Свойства';
 $lang['public'] = 'общедоступная';
 $lang['Purge never used notification feeds'] = 'очистить неиспользуемые каналы уведомлений';
@@ -357,5 +353,4 @@
 $lang['sub-categories'] = 'подкатегории';
 $lang['synchronize metadata'] = 'синхронизировать метаданные';
-$lang['synchronize'] = 'синхронизировать';
 $lang['target'] = 'изменить';
 $lang['Thumbnail'] = 'миниатюра';
@@ -439,5 +434,4 @@
 $lang['user_status_normal'] = 'Пользователь';
 $lang['user_status_webmaster'] = 'Вебмастер';
-$lang['Users'] = 'Пользователи';
 $lang['Virtual category'] = 'Виртуальная категория';
 $lang['Waiting'] = 'Ожидающие';
@@ -456,5 +450,4 @@
 $lang['Pictures'] = 'Фотографии';
 $lang['Time'] = 'время';
-$lang['User'] = 'пользователь';
 $lang['IP'] = 'IP';
 $lang['Element'] = '';
@@ -464,5 +457,4 @@
 $lang['Save page visits by users'] = 'Сохранять страницы посещенные пользователями';
 $lang['Save page visits by administrators'] = 'Сохранить страницы посещенные администраторами';
-$lang['Properties'] = 'Свойства';
 $lang['An information email was sent to group "%s"'] = 'Информационное письмо отправлено для группы "%s"';
 $lang['Send an information email to group members'] = 'Отправить информационное письмо для группы';
@@ -477,5 +469,4 @@
 $lang['other'] = 'другой';
 $lang['Element type'] = 'Тип элемента';
-$lang['User'] = 'Пользователь';
 $lang['Image id'] = 'id изображения';
 $lang['Summary'] = 'Суммарно';
@@ -569,5 +560,4 @@
 $lang['Purge compiled templates'] = 'Очистить созданные шаблоны';
 $lang['Caddie is currently empty'] = 'Корзина сейчас пуста';
-$lang['Upload'] = 'Загрузки';
 $lang['Show upload link every time'] = 'Показывать ссылку на загрузку постоянно';
 $lang['User access level to upload'] = 'Уровень доступа пользователя для загрузки';
Index: /branches/2.1/language/ru_RU/common.lang.php
===================================================================
--- /branches/2.1/language/ru_RU/common.lang.php	(revision 6417)
+++ /branches/2.1/language/ru_RU/common.lang.php	(revision 6418)
@@ -194,5 +194,5 @@
 $lang['customize the appareance of the gallery'] = 'настройка оформления';
 $lang['search'] = 'поиск';
-$lang['Home'] = 'Home';
+$lang['Home'] = 'Начало';
 $lang['Identification'] = 'Вход';
 $lang['in this category'] = 'в этой категории';
@@ -237,5 +237,4 @@
 $lang['Rate this picture'] = 'Оцените это изображение';
 $lang['Next'] = 'Следующая';
-$lang['Home'] = 'Начало';
 $lang['no rate'] = 'не оценено';
 $lang['Elements posted within the last %d day.'] = 'Показывает только фотографии, опубликованные за последние %s дня.';
@@ -280,5 +279,4 @@
 $lang['Search results'] = 'Результаты поиска';
 $lang['Search in subcategories'] = 'и в подкатегориях';
-$lang['Search'] = 'Поиск';
 $lang['searched words : %s'] = 'искомые слова: %s';
 $lang['Contact'] = 'Контакты';
@@ -305,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Рекомендуется определить миниатюры для ';
 $lang['the width of the picture must not exceed :'] = 'ширина фотографии не должна превышать: ';
-$lang['Author'] = 'Автор (например, Вася Пупкин)';
 $lang['can\'t upload the picture on the server'] = 'невозможно загрузить фотографию на сервер';
 $lang['the username must be given'] = 'должно присутствовать имя пользователя';
Index: /branches/2.1/language/sr_RS/admin.lang.php
===================================================================
--- /branches/2.1/language/sr_RS/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/sr_RS/admin.lang.php	(revision 6418)
@@ -210,5 +210,4 @@
 $lang['Information data registered in database'] = 'Podaci upisani u bazu podataka';
 $lang['Default display'] = 'Podrazumevani prikaz';
-$lang['History'] = 'Istorija';
 $lang['The gallery URL is not valid.'] = 'URL galerije nije odgovarajući.';
 $lang['Main'] = 'Glavno';
@@ -237,5 +236,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Naziv grupe ne može sadržati  " ili \' ili biti prazan.';
 $lang['This name is already used by another group.'] = 'Ovaj naziv već koristi druga grupa.';
-$lang['Groups'] = 'Grupe';
 $lang['High definition'] = 'Visoka rezolucija';
 $lang['jump to category'] = 'skok u kategoriju';
@@ -323,5 +321,4 @@
 $lang['Permissions'] = 'Dozvole';
 $lang['private'] = 'lično';
-$lang['Properties'] = 'Karakteristike';
 $lang['public'] = 'javno';
 $lang['Purge never used notification feeds'] = 'Isprazni nikad korišćene obaeštavajuće izvore';
@@ -359,5 +356,4 @@
 $lang['sub-categories'] = 'podkategorije';
 $lang['synchronize metadata'] = 'sinhronizuj meta podatke';
-$lang['synchronize'] = 'sinhronizuj';
 $lang['target'] = 'odredište';
 $lang['Thumbnail'] = 'Povezne sličice';
@@ -441,5 +437,4 @@
 $lang['user_status_normal'] = 'Korisnik';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['Users'] = 'Korisnici';
 $lang['Virtual category'] = 'Virtuelna ketegorija';
 $lang['Waiting'] = 'Čekanje';
@@ -458,5 +453,4 @@
 $lang['Pictures'] = 'Slika';
 $lang['Time'] = 'Vreme';
-$lang['User'] = 'Korisnik';
 $lang['IP'] = 'IP';
 $lang['Element'] = 'Element';
@@ -466,5 +460,4 @@
 $lang['Save page visits by users'] = 'Sačuvaj posete korisnika stranicama';
 $lang['Save page visits by administrators'] = 'Sačuvaj posete administratora stranicama';
-$lang['Properties'] = 'Osobine';
 $lang['An information email was sent to group "%s"'] = 'E-mail poruka obaveštenja je poslata grupi "%s';
 $lang['Send an information email to group members'] = 'Pošalji e-mail obaveštenja članovima grupe';
@@ -479,5 +472,4 @@
 $lang['other'] = 'ostalo';
 $lang['Element type'] = 'Tip elementa';
-$lang['User'] = 'Korisnik';
 $lang['Image id'] = 'ID slike';
 $lang['Summary'] = 'Zbirno';
@@ -571,5 +563,4 @@
 $lang['Purge compiled templates'] = 'Isprazni obrađene šablone';
 $lang['Caddie is currently empty'] = 'Fioka je trenutno prazna';
-$lang['Upload'] = 'Šalji';
 $lang['Show upload link every time'] = 'Prikaži vezu za slanje svaki put';
 $lang['User access level to upload'] = 'Korisnički pristupni nivo potreban za slanje';
Index: /branches/2.1/language/sr_RS/common.lang.php
===================================================================
--- /branches/2.1/language/sr_RS/common.lang.php	(revision 6417)
+++ /branches/2.1/language/sr_RS/common.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['Rate this picture'] = 'Oceni ovu sliku';
 $lang['Next'] = 'Sledeći';
-$lang['Home'] = 'Početna';
 $lang['no rate'] = 'bez ocene';
 $lang['Elements posted within the last %d day.'] = 'Stavke objavljene u zadnjem %d danu.';
@@ -280,5 +279,4 @@
 $lang['Search results'] = 'Rezultati pretraživanja';
 $lang['Search in subcategories'] = 'Pretraživanje u podkategorijama';
-$lang['Search'] = 'Pretraživanje';
 $lang['searched words : %s'] = 'tražene reči : %s';
 $lang['Contact'] = 'Kontakt';
@@ -305,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Po izboru, ali preporučljivo : odaberite sličicu za vezu na ';
 $lang['the width of the picture must not exceed :'] = 'Širina slike ne sme preći : ';
-$lang['Author'] = 'Autor';
 $lang['can\'t upload the picture on the server'] = 'ne mogu prebaciti sliku na server';
 $lang['the username must be given'] = 'mora se upisati korisničko ime';
Index: /branches/2.1/language/templates/common.lang.php
===================================================================
--- /branches/2.1/language/templates/common.lang.php	(revision 6417)
+++ /branches/2.1/language/templates/common.lang.php	(revision 6418)
@@ -53,5 +53,4 @@
 $lang['At least one listed rule must be satisfied.'] = 'At least one listed rule must be satisfied.';
 $lang['At least one tag must match'] = 'At least one tag must match';
-$lang['Author'] = 'Author';
 $lang['Average rate'] = 'Average rate';
 $lang['Categories'] = 'Categories';
Index: /branches/2.1/language/vi_VN/admin.lang.php
===================================================================
--- /branches/2.1/language/vi_VN/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/vi_VN/admin.lang.php	(revision 6418)
@@ -212,5 +212,4 @@
 $lang['Information data registered in database'] = 'Dữ liệu thông tin đã thêm vào cơ sở dữ liệu';
 $lang['Default display'] = 'Hiển thị theo mặc định';
-$lang['History'] = 'Bảng ghi (history)';
 $lang['The gallery URL is not valid.'] = 'Địa chỉ của gallery không tồn tại.';
 $lang['Main'] = 'Mục chính';
@@ -239,5 +238,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Tên của nhóm người dùng không có ký tự "\' hoặc bỏ trống.';
 $lang['This name is already used by another group.'] = 'Tên nhóm đã được đặt cho nhóm người dùng trước đó.';
-$lang['Groups'] = 'Nhóm người dùng';
 $lang['High definition'] = 'Định dạng cao';
 $lang['jump to category'] = 'nhảy đến đề mục';
@@ -300,5 +298,4 @@
 $lang['Send'] = 'Gởi';
 $lang['Options'] = 'Tuỳ chọn';
-$lang['Send'] = 'Gởi';
 $lang['Subscribed'] = 'Đăng ký nhận tin';
 $lang['Subscribe'] = 'Đăng ký';
@@ -325,5 +322,4 @@
 $lang['Permissions'] = 'Quyền truy xuất';
 $lang['private'] = 'riêng tư';
-$lang['Properties'] = 'Thuộc tính';
 $lang['public'] = 'công cộng';
 $lang['Purge never used notification feeds'] = 'Việc dọn dẹp hệ thống không bao giờ sử dụng các feed thông báo.';
@@ -361,5 +357,4 @@
 $lang['sub-categories'] = 'đề mục con';
 $lang['synchronize metadata'] = 'đồng bộ hóa metadata';
-$lang['synchronize'] = 'đồng bộ hóa';
 $lang['target'] = 'mục tiêu';
 $lang['Thumbnail'] = 'Hình thu nhỏ';
@@ -443,5 +438,4 @@
 $lang['user_status_normal'] = 'Thành viên';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['Users'] = 'Thành viên';
 $lang['Virtual category'] = 'Đề mục ảo';
 $lang['Waiting'] = 'Đang đợi';
@@ -459,5 +453,4 @@
 $lang['Pictures'] = 'Hình ảnh';
 $lang['Time'] = 'Thời gian';
-$lang['User'] = 'Người dùng';
 $lang['IP'] = 'Địa chỉ IP';
 $lang['Element'] = 'Thành phần';
@@ -467,5 +460,4 @@
 $lang['Save page visits by users'] = 'Lưu tra đã xem bởi người dùng';
 $lang['Save page visits by administrators'] = 'Lưu trang đã xem bởi quản trị';
-$lang['Properties'] = 'Tính chất';
 $lang['An information email was sent to group "%s"'] = 'Một thư thông báo đã được gởi đến nhóm người dùng "%s"';
 $lang['Send an information email to group members'] = 'Gởi thư thông báo đến nhóm thành viên';
@@ -480,5 +472,4 @@
 $lang['other'] = 'khác';
 $lang['Element type'] = 'Loại thành phần';
-$lang['User'] = 'Người dùng';
 $lang['Image id'] = 'Id của hình';
 $lang['Summary'] = 'Tóm tắt';
@@ -572,5 +563,4 @@
 $lang['Purge compiled templates'] = 'Don dẹp những template kết hợp';
 $lang['Caddie is currently empty'] = 'Caddie hiện đang rỗng';
-$lang['Upload'] = 'Gởi hình';
 $lang['Show upload link every time'] = 'Hiển thị link gởi hình mọi lúc';
 $lang['User access level to upload'] = 'Cấp độ truy xuất của thành viên để được phép gởi hình';
Index: /branches/2.1/language/vi_VN/common.lang.php
===================================================================
--- /branches/2.1/language/vi_VN/common.lang.php	(revision 6417)
+++ /branches/2.1/language/vi_VN/common.lang.php	(revision 6418)
@@ -236,5 +236,4 @@
 $lang['Rate this picture'] = 'Đánh giá hình này';
 $lang['Next'] = 'Tiếp theo';
-$lang['Home'] = 'Trang chủ';
 $lang['no rate'] = 'không có đánh giá';
 $lang['Elements posted within the last %d day.'] = 'Thành phần được gởi trong vòng %d ngày cuối.';
@@ -279,5 +278,4 @@
 $lang['Search results'] = 'Kết quả tìm kiếm';
 $lang['Search in subcategories'] = 'Tìm kiếm trong các mục nhỏ';
-$lang['Search'] = 'Tìm kiếm';
 $lang['searched words : %s'] = 'những từ khoá được tìm kiếm : %s';
 $lang['Contact'] = 'Liên hệ';
@@ -304,5 +302,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Tuỳ chọn thêm, nhưng nên có: bạn nên chọn thêm một hình nhu nhỏ của ';
 $lang['the width of the picture must not exceed :'] = 'Chiều rộng của hình không được vượt quá : ';
-$lang['Author'] = 'Tác giả';
 $lang['can\'t upload the picture on the server'] = 'Không thể gởi hình lên máy chủ';
 $lang['the username must be given'] = 'Phải có tên của thành viên';
Index: /branches/2.1/language/zh_CN/admin.lang.php
===================================================================
--- /branches/2.1/language/zh_CN/admin.lang.php	(revision 6417)
+++ /branches/2.1/language/zh_CN/admin.lang.php	(revision 6418)
@@ -210,5 +210,4 @@
 $lang['Information data registered in database'] = '信息已保存到数据库中';
 $lang['Default display'] = '默认显示';
-$lang['History'] = '历史记录';
 $lang['The gallery URL is not valid.'] = '图库地址不合法.';
 $lang['Main'] = '主页';
@@ -237,5 +236,4 @@
 $lang['The name of a group must not contain " or \' or be empty.'] = '组名不能包含 " 或 \' 并不能为空.';
 $lang['This name is already used by another group.'] = '组名已存在.';
-$lang['Groups'] = '组';
 $lang['High definition'] = '高清';
 $lang['jump to category'] = '跳转到类';
@@ -298,5 +296,4 @@
 $lang['Send'] = '发送';
 $lang['Options'] = '选项';
-$lang['Send'] = '发送';
 $lang['Subscribed'] = '已注册';
 $lang['Subscribe'] = '注册';
@@ -323,5 +320,4 @@
 $lang['Permissions'] = '权限';
 $lang['private'] = '私有';
-$lang['Properties'] = '属性';
 $lang['public'] = '公有';
 $lang['Purge never used notification feeds'] = '清除从没使用过的通知回馈';
@@ -359,5 +355,4 @@
 $lang['sub-categories'] = '子类';
 $lang['synchronize metadata'] = '同步元数据';
-$lang['synchronize'] = '同步';
 $lang['target'] = '目标';
 $lang['Thumbnail'] = '缩略图';
@@ -441,5 +436,4 @@
 $lang['user_status_normal'] = '游客';
 $lang['user_status_webmaster'] = '网管';
-$lang['Users'] = '用户';
 $lang['Virtual category'] = '虚拟类';
 $lang['Waiting'] = '等待';
@@ -458,5 +452,4 @@
 $lang['Pictures'] = '图片';
 $lang['Time'] = '时间';
-$lang['User'] = '用户';
 $lang['IP'] = 'IP';
 $lang['Element'] = '图片';
@@ -466,5 +459,4 @@
 $lang['Save page visits by users'] = '根据用户来保存访问页面';
 $lang['Save page visits by administrators'] = '根据管理员来保存访问页面';
-$lang['Properties'] = '属性';
 $lang['An information email was sent to group "%s"'] = '已向组 "%s" 的所有成员发送了信息邮件';
 $lang['Send an information email to group members'] = '向组成员发送一份信息邮件';
@@ -479,5 +471,4 @@
 $lang['other'] = '另外';
 $lang['Element type'] = "内容类型";
-$lang['User'] = '用户';
 $lang['Image id'] = '图片标识符';
 $lang['Summary'] = '概述';
@@ -573,5 +564,4 @@
 $lang['Support'] = '支持';
 $lang['Documentation'] = '文档';
-$lang['Upload'] = '下载';
 $lang['Show upload link every time'] = '总是显示增加图片链接';
 $lang['User access level to upload'] = '用户可上传权限级别';
Index: /branches/2.1/language/zh_CN/common.lang.php
===================================================================
--- /branches/2.1/language/zh_CN/common.lang.php	(revision 6417)
+++ /branches/2.1/language/zh_CN/common.lang.php	(revision 6418)
@@ -237,5 +237,4 @@
 $lang['Rate this picture'] = '对图片投票';
 $lang['Next'] = '下一页';
-$lang['Home'] = '主页';
 $lang['no rate'] = '没有被投票';
 $lang['Elements posted within the last %d day.'] = '只显示最近 %d 天的图片.';
@@ -280,5 +279,4 @@
 $lang['Search results'] = '搜索结果';
 $lang['Search in subcategories'] = '在子类中搜索';
-$lang['Search'] = '搜索';
 $lang['searched words : %s'] = '搜索词 : %s';
 $lang['Contact'] = '联系';
@@ -305,5 +303,4 @@
 $lang['Optional, but recommended : choose a thumbnail to associate to'] = '此选项可选, 但强烈推荐 : 选择相对应的缩略图';
 $lang['the width of the picture must not exceed :'] = '上传图片最大宽度 : ';
-$lang['Author'] = '上传者';
 $lang['can\'t upload the picture on the server'] = '上传失败';
 $lang['the username must be given'] = '缺少用户名';
